items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/gemstones/fine_opal_gem
nbt.display.Name=regex:\u00A79\u2742 \u00A79Fine Opal Gemstone
nbt.display.Lore=regex:.*Click to view.*